.img-list-text .img-wrapper {
    grid-area: 1/3/span 2/span 4;
}

.img-list-text .img-wrapper .img-container {
    aspect-ratio: 750/750;
}

.img-list-text .list-container {
    grid-area: 1/8/1/span 4;
    margin-top: max(48px, 5.15625vw);
}

.img-list-text .text-container {
    grid-area: 2/8/2/span 4;
    margin-top: max(64px, 10vw);
}

@media (max-width: 1499.98px) {
    .img-list-text .list-container {
        grid-area: 1/8/1/span 5;
    }

    .img-list-text .text-container {
        grid-area: 2/8/2/span 5;
    }
}

@media (max-width: 1199.98px) {
    .img-list-text .img-wrapper {
        grid-area: 1/2/span 2/span 5;
    }

    .img-list-text .list-container {
        grid-area: 1/8/1/span 6;
    }

    .img-list-text .text-container {
        grid-area: 2/8/2/span 6;
    }
}

@media (max-width: 991.98px) {
    .img-list-text .img-wrapper {
        grid-area: 1/4/1/span 8;
    }

    .img-list-text .list-container {
        grid-area: 2/4/2/span 8;
    }

    .img-list-text .text-container {
        grid-area: 3/4/3/span 8;
    }
}

@media (max-width: 767.98px) {
    .img-list-text .img-wrapper {
        grid-area: 1/3/1/span 10;
    }

    .img-list-text .list-container {
        grid-area: 2/3/2/span 10;
    }

    .img-list-text .text-container {
        grid-area: 3/3/3/span 10;
    }
}

@media (max-width: 575.98px) {
    .img-list-text .img-wrapper {
        grid-area: 1/2/1/span 12;
    }

    .img-list-text .list-container {
        grid-area: 2/2/2/span 12;
    }

    .img-list-text .text-container {
        grid-area: 3/2/3/span 12;
    }
}